{
  t,
  dumpasm,
  jujutsu,
  pipethon,
  niri-unstable,
  raw-data,
  p1n3appl3,
  pkgs,
  ...
}@inputs:
let
  inherit (pkgs) system;
in
{
  t = t.packages.${system}.default;
  inherit (dumpasm.packages.${system}) dumpasm;
  inherit (jujutsu.packages.${system}) jujutsu;
  inherit (niri-unstable.packages.${system}) niri;
  pipethon = pipethon.packages.${system}.python;
  raw-data = raw-data.packages.${system}.default;
  p1n3appl3 = p1n3appl3.packages.${system};
}
// (import ./maple.nix inputs)
